.opv-forgot-password {
    .form-field--invalid label {
      color: inherit;
    }
    .form-field__label {
      font-weight: 700;
      font-size: 16px;
      font-family: $font-muli;

      .labelText {
        em {
          display: none;
        }
      }
      .validator__message {
        font-size: 13px;
        color: #ed6964;
        line-height: normal;
        font-weight: normal;
      }
    }
    .container {
      padding: 0;
    }
    .form__main-heading h2{
      color: #178830;
      font-weight: 650;
      font-family: $font-heading;
    }
    .xx {
      justify-content: left;
      margin-bottom: 0;
    }
    .xx__left {
      flex: 0 0 0%;
    }
    .xx__right {
      flex: 0 0 100%;
      padding: 0;
    }
    .form__main-heading {
      margin-bottom: 26px;
      padding-bottom: 0;
      border-bottom: none;
    }
    .module--product {
      padding: 0;
    }
  }
